差别

这里会显示出您选择的修订版和当前版本之间的差别。

到此差别页面的链接

两侧同时换到之前的修订记录 前一修订版
linux_extend:install_pptpd [2017/07/08 21:38]
root
linux_extend:install_pptpd [2017/07/08 21:38] (当前版本)
root
行 1: 行 1:
-=====CentOS 5下安装pptpd VPN服务=====+=====CentOS 5/6下安装pptpd VPN服务=====
  
 系统要求:CentOS 5/6 32/​64bits。 系统要求:CentOS 5/6 32/​64bits。
最后更改: in 2017/07/08 21:38